[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TSmallIntHelper.MinValue

Minimum value for a SmallInt

## Declaration

Source position: syshelph.inc line 438

`public const TSmallIntHelper.MinValue = - 32768;`

## Description

MinValue is the smallest value a SmallInt-typed value can contain.

## See also

TSmallIntHelper.MaxValue |  | Maximum value for a SmallInt